Wind River Support Network

HomeDefectsLIN5-11619
Fixed

LIN5-11619 : Security Advisory - libxxf86dga - CVE-2013-2000

Created: Jun 30, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 3, 2014
Previous ID: LIN4-10692
Found In Version: 5.0
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Multiple buffer overflows in X.org libXxf86dga 1.1.3 and earlier allow X servers to cause a denial of service (crash) and possibly execute arbitrary code via crafted length or index values to the (1) XDGAQueryModes and (2) XDGASetMode functions.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-2000

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online